INSERT INTO THIRD_PARTY_SERVER (SERVER_ID, NAME, URL, AUTH_POLICY, AUTH_PROTOCOL)
VALUES (-193, 'MANTIS_SERVER1', 'http://mantis.fr', 'USER', 'BASIC_AUTH'), (-194, 'MANTIS_SERVER2', 'http://mantis.fr', 'USER', 'BASIC_AUTH');

INSERT INTO BUGTRACKER (BUGTRACKER_ID, KIND)
VALUES (-193, 'mantis'), (-194, 'mantis')
